* {
  margin: 0;
  padding: 0;
}
html,
body{
  height: 100%;
}

body {
  background: rgb(24,34,56);
  background: linear-gradient(180deg, rgba(24,34,56,1) 0%, rgba(15,21,34,1) 100%);
  color: #F5F9FF;
  text-align: center;
  font-family: 'Red Hat Display', sans-serif;
}

body img {
  width: 75px;
  border-radius: 50%;
  border: 2px solid #F5F9FF;
  margin-top: 30px;
}

body h1 {
  margin-top: 25px;
  font-weight: 300;
  font-size: 22px;
}

body p {
  color:#F1F1E6;
  opacity: 0.5;
}

body .links {
  margin-top: 25px;
}

body a {
  background-color: #4A90F9;
  min-width: 250px;
  height: 60px;
  width: 30%;
  margin: 10px auto;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  text-decoration: none;
  color: #F5F9FF;
  
}

body a:visited {
  color:#F5F9FF;
}

body a:hover {
  cursor: pointer;
}

body .portfolio:hover {
  background-color: #A855F7;

}

body .youtube:hover {
  background-color: #FF0000;
}

body .instagram:hover {
  background-color: #C13584;

}

body .github:hover {
  background-color: #161B22;

}

body .twitter:hover {
  background-color: #1DA1F2;

}
